Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Create your first end-user account via the Partner API
curl -X POST \ 'https://app.podero.com/api/partners/v2.0/org/{org_id}/users' \ -H 'Authorization: Bearer {auth_token}' \ -H 'Content-Type: application/json' \ -d '{ "role": "user", "email": "[email protected]" }'
response = requests.post( f'https://app.podero.com/api/partners/v2.0/org/{org_id}/users', headers={ 'Authorization': f'Bearer {auth_token}', 'Content-Type': 'application/json' }, json={ 'role': 'user', 'email': '[email protected]' } ) user_id = response.json()['id'] print(f"Created user: {user_id}")
user_id
Was this page helpful?